﻿<DIALOG Name="Win_DownloadSpeed" Width="272" Height="210">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<IMAGEPICTURE Name="Img_Title" x="4" y="6" Width="264" Height="30">
		<Resource>
			<FrameImage FileName="version02\标题\通用标题框底衬.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Lbl_Title" x="95" y="8">
		<Text String="Настройки скачивания" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Start" x="95" y="168" Width="77" Height="24" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Начать скачивание" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Label_257020400" x="35" y="103" Width="82" Height="20">
		<Text String="Скорость скачивания:" FontName="方正细黑一简体" FontSize="12"/>
	</LABEL>
	<LABEL Name="Label_257020401" x="35" y="134" Width="82" Height="20">
		<Text String="Скорость закачки:" FontName="方正细黑一简体" FontSize="12"/>
	</LABEL>
	<LABEL Name="Control_254676681" x="25" y="35" Width="226" Height="56">
		<Text String="Установите скорость в зависимости от вашего соединения. После начала скачивания вы можете изменить настройки, нажав на соответствующую иконку." FontName="方正细黑一简体" FontSize="10" Color="255,0,0,255"/>
	</LABEL>
	<LIST Name="Lst_UpSpeed" x="118" y="156" Width="122" Height="100" HoverHilight="true">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\写字框_通用.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显2.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<LIST Name="Lst_DownSpeed" x="118" y="125" Width="122" Height="100" HoverHilight="true">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\写字框_通用.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显2.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
	<COMBO Name="Combo_UpSpeed" x="118" y="134" Width="122" Height="21" ListBoxName="Lst_UpSpeed">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\下拉框\下拉菜单.tga"/>
		</Resource>
	</COMBO>
	<COMBO Name="Combo_DownSpeed" x="118" y="103" Width="122" Height="21" ListBoxName="Lst_DownSpeed">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\下拉框\下拉菜单.tga"/>
		</Resource>
	</COMBO>
</DIALOG>
